## opendnssec-auditor 1.1.0

=== debian/changelog ===
opendnssec-auditor (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 28 May 2010 12:17:53 +0200

opendnssec-auditor (1.0.0-2) unstable; urgency=low

  * Removed debian/patches, merged upstream
  * Add some Recommends and Suggests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 12:02:36 +0200

opendnssec-auditor (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2010 19:45:34 +0100

opendnssec-auditor (1.0.0~rc3.dfsg.1-1) unstable; urgency=low

  * Initial release (Closes: #566980)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Jan 2010 23:16:31 +0100
