=== debian/control ===
Source: opendnssec-auditor
Section: admin
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt,
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       libdns-ruby (>= 1.42),
	       rubygems,
	       ruby-pkg-tools,
	       ruby1.8,
	       libopenssl-ruby,
	       libxml2-utils,
	       automake,
	       autoconf
Standards-Version: 3.8.4
Homepage: http://www.opendnssec.org/

Package: opendnssec-auditor
Architecture: all
Depends: ruby1.8, libdns-ruby (>= 1.42), libopenssl-ruby, ${misc:Depends}
Recommends: opendnssec-signer, opendnssec-enforcer
Suggests: opendnssec, softhsm
Description: tool to audit DNS signed zones according to local policy
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains OpenDNSSEC Auditor, which is a tool to check
 whether DNSSEC signed zone complies to a local policy.  It is issued
 automatically (unless disabled) after each resigning of a zone
 and will stop the signed zone file from being distributed if any
 error is found.
