=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- --with-ruby=/usr/bin/ruby1.8
